

#container4 div{padding:0px 5px 5px 0; display:block; width:100% !important; margin:0px 0 0 0px; 
	overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.listItem{font-size:1em; line-height:1.18em; font-family:'roboto', Helvetica, sans-serif !important; font-weight:400; margin:0px 0 0 0 !important; padding:1px 0px 4px 0 !important;color:rgba(255,255,255,0.9); text-shadow:0px 1px 1px #085DAD;
}

.listItem:before{content:'\2022'; margin-right:2px; font-size:1em;color:rgba(255,255,255,1);text-shadow:0px 1px 1px #0066cc;
}

.listItem a{color:rgba(255,255,255,0.9);text-shadow:0px 1px 1px #085DAD; }
.listItem a:visited, .listItem a:focus{color: #cccccc !important;}

.listItem a:hover{color: #FFFF33;text-shadow:0px 1px 1px #085DAD; text-decoration: none;}


@media only screen and (max-device-width: 1280px) 
   {

#container4 div{padding:0px 5px 5px 0; display:block; width:100% !important; margin:0 0 0 0px;
	overflow: hidden; color:#ffffff;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.listItem{font-size:.95em; line-height:1.07em; font-family: 'roboto', Helvetica, sans-serif !important;padding:3px 0px 4px 0 !important;color:rgba(255,255,255,0.85);text-shadow:0px 1px 1px #085DAD;
}

.listItem:before{content:'\2022'; margin-right:2px;color: #eeeeee;
}

.listItem a{color:rgba(255,255,255,0.85);text-shadow:0px 1px 1px #085DAD;}
.listItem a:hover{color: #FFFF33;text-shadow:0px 1px 1px #085DAD; text-decoration: none;}

}



@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
 and (orientation: portrait) 
  
   {
   #container4 div{padding:1px 5px 0px 0; display:block; width:100% !important; margin:0 0 0 25px;
	overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}   

.listItem{ font-family:'Roboto Condensed', Helvetica, sans-serif; font-size:.95em; line-height:1.4em; font-weight:; margin:0 !important; padding:6px 0px 6px 0 !important;
color:rgba(255,255,255,0.85);text-shadow:0px 1px 1px #085DAD;
}

.listItem a{color:rgba(255,255,255,0.85);text-shadow:0px 1px 1px #085DAD;}

.listItem a:hover{font-size:1em; color:#1b1b1b; text-shadow:0px 1px 1px #ffffff;
    }


}


@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
 and (orientation: landscape) 
  
   {
   #container4 div{padding:1px 5px 0px 0; display:block; width:100% !important; margin:0 0 0 25px;
	overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}   

.listItem{ font-family:'Roboto Condensed', Helvetica, sans-serif; font-size:.95em; line-height:1.05em; font-weight:; margin:0 !important; padding:6px 0px 6px 0 !important;
color:rgba(255,255,255,0.85);text-shadow:0px 1px 1px #085DAD;
}

.listItem a{color:rgba(255,255,255,0.85);text-shadow:0px 1px 1px #085DAD;}

.listItem a:hover{font-size:1em; color:#1b1b1b; text-shadow:0px 1px 1px #ffffff;
    }


}


@media only screen 
  and (min-device-width: 360px) 
  and (max-device-width: 414px)
  and (orientation: portrait) {
   
#container4 div{padding:5px 0px 5px 5px; display:block; width:91vw !important; margin:0px 0px 0 0px !important; 
	overflow: hidden; color:#1b1b1b !important; text-shadow:0px 1px 1px #ffffff !important; float:left !important;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#container4 h5 { width:107% !important; font-size:1.2em !important; font-family: 'roboto', Helvetica, sans-serif !important; color:#ffffff; text-shadow:0px 0px 1px #00cc33; font-weight:500 !important; margin:-32px 0px 0px -11px; padding:4px 0 5px 8px; border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8; background-color: #66CC00;
background-image:
    linear-gradient(
      to bottom, 
      rgba(0,0,0,0.01),  
	  rgba(0,0,0,0.1)
    );
}

.listItem{  font-size:1em; padding:14px 0px 14px 0 !important; border-bottom:1px solid #CCCCCC;}

.listItem a{font-size:1em; color:#1b1b1b; text-shadow:0px 1px 1px #ffffff;
    }

.listItem a:hover{font-size:1em; color:#1b1b1b; text-shadow:0px 1px 1px #ffffff;
    }

.listItem:before{ display:none;
}

 .news{ background-color:#FFFFFF; color:#333333 !important;text-shadow:0px 1px 1px #ffffff !important; margin:0 !important; padding:0;
 }



#copyright { width:100%; position: absolute; z-index:999999999; bottom:0 !important;
  background: #333;
  color: #ccc; height:70px;
  padding: 50px 0 0 0;
  font-size: 12px;
  line-height: 28px;
}
#copyright p {
  margin: 0;
}

}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 340px)
  and (orientation: portrait) {

   
#container4 div{padding:5px 0px 5px 5px; display:block; width:100% !important; margin:0px 2px 0 0px !important; 
	overflow: hidden; color:#1b1b1b !important; text-shadow:0px 1px 1px #ffffff !important; float:left !important;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#container4 h5 { width:108% !important; font-size:1.2em !important; font-family: 'roboto', Helvetica, sans-serif !important; color:#ffffff; text-shadow:0px 0px 1px #00cc33; font-weight:500 !important; margin:-32px 0px 0px -11px; padding:4px 0 2px 8px; border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8; background-color: #66CC00;
background-image:
    linear-gradient(
      to bottom, 
      rgba(0,0,0,0.01),  
	  rgba(0,0,0,0.1)
    );
}

.listItem{  font-size:1em; padding:9px 0px 9px 0 !important; border-bottom:1px solid #CCCCCC;}

.listItem a{font-size:1em; color:#1b1b1b; text-shadow:0px 1px 1px #ffffff;
    }

.listItem a:hover{font-size:1em; color:#1b1b1b; text-shadow:0px 1px 1px #ffffff;
    }

.listItem:before{ display:none;
}

 .news{ background-color:#FFFFFF; color:#333333 !important;text-shadow:0px 1px 1px #ffffff !important; margin:0 !important; padding:0;
 }



#copyright { width:100%; position: absolute; z-index:999999999; bottom:0 !important;
  background: #333;
  color: #ccc; height:70px;
  padding: 50px 0 0 0;
  font-size: 12px;
  line-height: 28px;
}
#copyright p {
  margin: 0;
}

}

@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 740px)
  and (orientation: landscape) {
#container4 div{padding:5px 0px 5px 5px; display:block; width:99.1% !important; margin:0px 0px 0 3px !important; 
	overflow: hidden; color:#1b1b1b !important; text-shadow:0px 1px 1px #ffffff !important; float:left !important;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#container4 h5 { width:108% !important; font-size:1.2em !important; font-family: 'roboto', Helvetica, sans-serif !important; color:#ffffff; text-shadow:0px 0px 1px #00cc33; font-weight:500 !important; margin:-32px 0px 0px -11px; padding:4px 0 5px 8px; border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8; background-color: #66CC00;
background-image:
    linear-gradient(
      to bottom, 
      rgba(0,0,0,0.01),  
	  rgba(0,0,0,0.1)
    );
}

.listItem{  font-size:1em;margin:0; padding:12px 0px 12px 0 !important; border-bottom:1px solid #CCCCCC;}

.listItem a{ font-size:1.1em; color:#1b1b1b; text-shadow:0px 1px 1px #ffffff;
    }
	
.listItem a:hover{font-size:1em; color:#1b1b1b; text-shadow:0px 1px 1px #ffffff;
    }

.listItem:before{ display:none;
}

}



